.list--media .list__content li li{
	font-size: 1em;
}

.object__text table td{
	padding: 5px 10px !important;
}

.specialTable{
	border : 1px solid #222 !important;
	width : 100% !important;
}

.specialTable td{
	border : 1px solid #555 !important;
	padding : 15px !important;
	vertical-align : top !important;
}

.specialTable td.column{
	width : 30% !important;
}

.highlight{
	background-color: #eee;
	padding: 15px;
}